<!DOCTYPE html>
<html>
<head>
	<h1 align="center">You are at the activity/music/index page.</h1>
</head>
<body>
	<img src="https://wallpaperaccess.com/full/368577.jpg" width="300" height="200" alt="Monkey Picture">

	<ol type="A">
		<li>
			<a href="./../index.html">activity/index.html</a>
		</li>
		<li>
			<a href="listings.html">activity/music/listings.html</a>
		</li>
		<li>
			<a href="reviews.html">activity/music/reviews.html</a>
		</li>
		<li>
			<a href="index.html">activity/music/index.html</a>
		</li>

	</ol>
</body>
</html>